[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IniPropStorage' (#lcl)

# TCustomIniPropStorage.GetIniFileName

Gets the value for the IniFileName property.

## Declaration

Source position: inipropstorage.pas line 37

`protected function TCustomIniPropStorage.GetIniFileName: string; virtual;`

## Function result

Value for the IniFileName property.

## See also

TCustomIniPropStorage.IniFileName |  | Name of the INI file where the session properties are saved in INI format.